# translation of libtaskmanager.po to British English
# Copyright (C) 2005, 2008 Free Software Foundation, Inc.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2005, 2009.
# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: libtaskmanager\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-06-22 11:28+0200\n"
"PO-Revision-Date: 2009-02-26 21:01+0000\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@lists.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: taskactions.cpp:112
msgid "Mi&nimize"
msgstr "Mi&nimise"

#: taskactions.cpp:123
msgid "Ma&ximize"
msgstr "Ma&ximise"

#: taskactions.cpp:133
msgid "&Shade"
msgstr "&Shade"

#: taskactions.cpp:144
msgid "Re&size"
msgstr "Re&size"

#: taskactions.cpp:153
msgid "&Move"
msgstr "&Move"

#: taskactions.cpp:162
msgid "&Close"
msgstr "&Close"

#: taskactions.cpp:173
msgid "&To Current Desktop"
msgstr "&To Current Desktop"

#: taskactions.cpp:192
msgid "&All Desktops"
msgstr "&All Desktops"

#: taskactions.cpp:212
msgid "To &Desktop"
msgstr "To &Desktop"

#: taskactions.cpp:225
msgid "Keep &Above Others"
msgstr "Keep &Above Others"

#: taskactions.cpp:235
msgid "Keep &Below Others"
msgstr "Keep &Below Others"

#: taskactions.cpp:245
msgid "&Fullscreen"
msgstr "&Fullscreen"

#: taskactions.cpp:255
msgid "Ad&vanced"
msgstr "Ad&vanced"

#: taskactions.cpp:266
msgid "&Leave Group"
msgstr "&Leave Group"

#: taskactions.cpp:281
msgid "&Edit Group"
msgstr "&Edit Group"

#: task.cpp:282
msgctxt "marks that a task has been modified"
msgid "modified"
msgstr "modified"

#: strategies/manualgroupingstrategy.cpp:85
msgid "Leave Group"
msgstr "Leave Group"

#: strategies/manualgroupingstrategy.cpp:92
msgid "Remove Group"
msgstr "Remove Group"

#: strategies/programgroupingstrategy.cpp:80
msgid "Allow This Program to Be Grouped"
msgstr "Allow This Program to Be Grouped"

#: strategies/programgroupingstrategy.cpp:82
msgid "Do Not Allow This Program to Be Grouped"
msgstr "Do Not Allow This Program to Be Grouped"

#~ msgid "All &to Current Desktop"
#~ msgstr "All &to Current Desktop"

#~ msgid "Mi&nimize All"
#~ msgstr "Mi&nimise All"

#~ msgid "Ma&ximize All"
#~ msgstr "Ma&ximise All"

#~ msgid "&Restore All"
#~ msgstr "&Restore All"

#~ msgid "&Close All"
#~ msgstr "&Close All"

#~ msgid "All to &Desktop"
#~ msgstr "All to &Desktop"
